div[id="article_id_2351"] .container, div[id^="article_id_2351_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2351"], div[id^="article_id_2351_"] {
  }
}
div[id="article_id_2351"], div[id^="article_id_2351_"] {
  page: article_id_2351;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2351:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2351"] div.text.text-content {
  }
  @page article_id_2351 {
  }
/* article container */
div.article[id="article_id_2351"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2351"] div.block-container.block-container-1 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-after: auto;
--align-items: flex-start; 
 

border-radius:8px;
  padding:24px;
  margin-bottom: 16px;
 } 
  
div.article[id="article_id_2351"] div.block-container.block-container-2 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 

border-radius:8px;
  padding:24px;
  margin-bottom: 16px;
 } 
  
div.article[id="article_id_2351"] div.block-container.block-container-3 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-after: auto;
--align-items: flex-start; 
 

border-radius:8px;
  padding:24px;

 } 
  
@media only screen and (max-width: 767px) {
#eb-4fc3d93f-3d60-436e-b561-ca4aea46aadf.embedded-block {padding-right: 15%;}
}
@media only screen and (max-width: 767px) {
#eb-753c938e-5b0c-434f-a6e5-8f88b4b12023.embedded-block {padding-right: 15%;}
}
@media only screen and (max-width: 767px) {
#eb-0a6a1334-829b-4c1b-a43e-972e2f7e3055.embedded-block {padding-right: 15%;}
}
@media only screen and (max-width: 767px) {
#eb-9ebd2cd5-83a0-4109-9391-7a22b2eb3fc4.embedded-block {padding-right: 15%;}
}
@media only screen and (max-width: 767px) {
#eb-953faaa7-7996-4c4a-bb11-10f1841c8825.embedded-block {padding-right: 15%;}
}
@media only screen and (max-width: 767px) {
#eb-b2362dd7-35ef-4145-9878-beec18982c27.embedded-block {padding-right: 15%;}
}
